<html>
    <head>
        <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">
        <link rel="stylesheet" type="text/css" href="../css/allUsers.css">

        <!--jQuery-->
        <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <!--/jQuery-->

        <script src="../js/rezerve.js"></script>  

    </head>
    <body>
        <h1>Apartman</h1>
        
        <div id="type"></div>
        
        <div id="amenities"></div>

        <div id="brojGostiju"></div>

        <div id="brojSoba"></div>

        <div id="cenaPoNoci"></div>

        <div id="datumiZaIzdavanje"></div>

        <div id="endHour"></div>

        <div id="location"></div>

        <div id="slike"></div>

        <div id="startHour"></div>


        <div id="usernameHost"></div>

        <button id="btn-rezerve">Rezerve</button>

        <form id="reg-form" action="http://localhost:3413/">
            <input type="submit" value="Home page">
        </form>
    </body>
</html>